# billing/urls.py
from django.urls import path
from .views import ListCreatePaymentView, VerifyPaymentView

urlpatterns = [
    path("payment/", ListCreatePaymentView.as_view(), name="create-payment"),
    path("payment/<str:pk>/", ListCreatePaymentView.as_view(), name="retrieve-payment"),
    path("verify-payment/", VerifyPaymentView.as_view(), name="verify-payment"),
]
